Subject: Reply to all recipients bug.

From: Ian Hutchinson <[email-masked]>
Date: Fri, 01 Nov 1996 01:50:46 -0500

Pine 3.95 seems to have a logical error during reply if I say yes to
reply to all recipients, I get (for example) the following error in the
composer screen.

Cc      : [email-masked], 
          UNEXPECTED_DATA_AFTER_ADDRESS@.SYNTAX-ERROR., 
          [email-masked]

The header of the message I am replying to is 

Date: Thu, 24 Oct 1996 14:30:43 +0100
From: Jennifer Crockett <[email-masked]>
To: Ian Hutchinson <[email-masked]>
Subject: Re: Technician projections.
Resent-Date: Thu, 24 Oct 1996 14:29:26 -0400 (EDT)
Resent-Date: Thu, 24 Oct 1996 14:29:23 -0400 (EDT)
Resent-From: [email-masked]
Resent-From: [email-masked]
Resent-To: [email-masked]
Resent-To: [email-masked]

The different addresses arise because of forwarding of my mail from
remote machines. 

 This happens with all messages, but there is no error if I say no to
reply to all recipients.

Does anyone know how to fix this problem?